<template>
  <section id="hero-section">
         <div :class="[activeslide === 1 ? 'boxed grid center slides active': 'boxed grid center slides']">
                <div class="hero-text">
                    <h1 class="inner" style="--delay: 0.1s">
                        <b>Complete</b> end to end <b>Digitalization</b> towards a <b>Paperless</b> Platform
                    </h1>
                    <h2 class="inner" style="--delay: 0.2s">
                        Plan, document and organise your experiments with ease and efficiency
                    </h2>
                    <div class="cta inner" style="--delay: 0.4s">
                        <a v-on:click="showForm" class="primary btn">Try Now</a>
                    </div>
                </div>
                <div class="hero-image right">
                    <img class="img hero-tablet" src="assets/img/hero-tablet-min.png"
                        alt="A Tablet View with Digital GxP application loaded on screen" loading="lazy"
                        >
                </div>
            </div>

            <div :class="[activeslide===2 ? 'boxed grid center slides active': 'boxed grid center slides']">
                <div class="hero-image left">
                    <img class="img" src="assets/img/tree-device-mockup-min.png"
                        alt="Tablet, Laptop and mobile devices with Digital GxP application loaded on screen"
                        loading="lazy">
                </div>

                <div class="hero-text">
                    <h3 class="slide inner" style="--delay: 0.1s">
                        <b>Digital Documentation</b><br>
                        towards <b>Pharma 4.0</b>
                    </h3>
                    <h2 class="list inner" style="--delay: 0.2s">
                        Create Video SOPs
                    </h2>
                    <h2 class="list inner" style="--delay: 0.3s">
                        Free PDF to Digital Conversion
                    </h2>
                    <h2 class="list inner" style="--delay: 0.4s">
                        Traceability at Every Step
                    </h2>
                    <h2 class="list inner" style="--delay: 0.5s">
                        Static to Dymanic Platform
                    </h2>
                    <div class="cta inner" style="--delay: 0.6s">
                        <a v-on:click="showForm" class="primary btn">Get a Quote</a>
                    </div>
                </div>

            </div>

            <div :class="[activeslide===3 ? 'boxed grid center slides active': 'boxed grid center slides']">

                <div class="hero-text">

                    <h2 class="slide inner" style="--delay: 0.1s">
                        Do you face these challenges in your Lab/Organization?
                    </h2>

                    <h3 class="slide inner" style="--delay: 0.3s">
                        We are <b>solving</b><br>
                        <b>Documentation Problems </b>
                        in <b>Lab</b> & <b>Pharma</b>
                    </h3>

                    <div class="cta inner" style="--delay: 0.5s">
                        <a v-on:click="showForm" class="primary btn">Sign Up Now</a>
                    </div>
                </div>

                <ul class="problem-list right">
                    <li class="problem" style="--degree: 181deg">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.237305" y="4.75244" width="6.72098" height="26.8839" rx="2"
                                transform="rotate(-45 0.237305 4.75244)" fill="#D42E4C" />
                            <rect width="6.72098" height="26.8839" rx="2"
                                transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 23.7627 4.75244)"
                                fill="#D42E4C" />
                        </svg>
                        <h4>Manual & Inefficient</h4>
                    </li>

                    <li class="problem" style="--degree: 178deg">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.237305" y="4.75244" width="6.72098" height="26.8839" rx="2"
                                transform="rotate(-45 0.237305 4.75244)" fill="#D42E4C" />
                            <rect width="6.72098" height="26.8839" rx="2"
                                transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 23.7627 4.75244)"
                                fill="#D42E4C" />
                        </svg>
                        <h4>Difficult to Follow</h4>
                    </li>

                    <li class="problem" style="--degree: 180deg">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.237305" y="4.75244" width="6.72098" height="26.8839" rx="2"
                                transform="rotate(-45 0.237305 4.75244)" fill="#D42E4C" />
                            <rect width="6.72098" height="26.8839" rx="2"
                                transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 23.7627 4.75244)"
                                fill="#D42E4C" />
                        </svg>
                        <h4>Data Entry Error</h4>
                    </li>

                    <li class="problem" style="--degree: 181deg">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.237305" y="4.75244" width="6.72098" height="26.8839" rx="2"
                                transform="rotate(-45 0.237305 4.75244)" fill="#D42E4C" />
                            <rect width="6.72098" height="26.8839" rx="2"
                                transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 23.7627 4.75244)"
                                fill="#D42E4C" />
                        </svg>
                        <h4>Lack of Visualization</h4>
                    </li>

                    <li class="problem" style="--degree: 179deg">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.237305" y="4.75244" width="6.72098" height="26.8839" rx="2"
                                transform="rotate(-45 0.237305 4.75244)" fill="#D42E4C" />
                            <rect width="6.72098" height="26.8839" rx="2"
                                transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 23.7627 4.75244)"
                                fill="#D42E4C" />
                        </svg>
                        <h4>Limited Traceability</h4>
                    </li>

                    <li class="problem" style="--degree: 178deg">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.237305" y="4.75244" width="6.72098" height="26.8839" rx="2"
                                transform="rotate(-45 0.237305 4.75244)" fill="#D42E4C" />
                            <rect width="6.72098" height="26.8839" rx="2"
                                transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 23.7627 4.75244)"
                                fill="#D42E4C" />
                        </svg>
                        <h4>Limited Collaboration</h4>
                    </li>

                </ul>

            </div>

            <div :class="[activeslide===4 ? 'boxed grid center slides active': 'boxed grid center slides']">

                <div class="hero-image left" data-aos="fade-right" data-aos-duration="2000">
                    <svg class="img" width="630" height="529" viewBox="0 0 630 529" fill="none"
                        xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                        <g clip-path="url(#clip0_423_332)">
                            <path
                                d="M606.098 163H365.308C364.438 163 363.576 163.184 362.772 163.541C361.968 163.898 361.237 164.421 360.622 165.08C360.006 165.74 359.518 166.523 359.185 167.385C358.852 168.246 358.681 169.17 358.681 170.103V313.886C358.681 315.77 359.379 317.576 360.622 318.908C361.865 320.24 363.55 320.989 365.308 320.989H606.098C607.856 320.989 609.542 320.24 610.784 318.908C612.027 317.576 612.726 315.77 612.726 313.886V170.103C612.726 168.219 612.027 166.412 610.784 165.08C609.542 163.748 607.856 163 606.098 163V163Z"
                                fill="#3F3D56" />
                            <path d="M603.839 175.553H367.565V318.392H603.839V175.553Z" fill="white" />
                            <path
                                d="M485.499 171.657C486.838 171.657 487.923 170.494 487.923 169.06C487.923 167.626 486.838 166.463 485.499 166.463C484.161 166.463 483.076 167.626 483.076 169.06C483.076 170.494 484.161 171.657 485.499 171.657Z"
                                fill="white" />
                            <path
                                d="M619.36 315.795H596.301V314.014C596.301 313.968 596.293 313.922 596.276 313.879C596.26 313.836 596.235 313.797 596.205 313.764C596.174 313.732 596.138 313.706 596.098 313.688C596.058 313.67 596.015 313.661 595.972 313.661H588.066C588.023 313.661 587.98 313.67 587.94 313.688C587.9 313.706 587.864 313.732 587.833 313.764C587.803 313.797 587.778 313.836 587.762 313.879C587.745 313.922 587.737 313.968 587.737 314.014V315.795H582.796V314.014C582.796 313.968 582.787 313.922 582.77 313.879C582.754 313.836 582.73 313.797 582.699 313.764C582.668 313.732 582.632 313.706 582.592 313.688C582.552 313.67 582.509 313.661 582.466 313.661H574.56C574.517 313.661 574.474 313.67 574.434 313.688C574.394 313.706 574.358 313.732 574.327 313.764C574.297 313.797 574.272 313.836 574.256 313.879C574.239 313.922 574.231 313.968 574.231 314.014V314.014V315.795H569.29V314.014C569.29 313.968 569.281 313.922 569.265 313.879C569.248 313.836 569.224 313.797 569.193 313.764C569.163 313.732 569.126 313.706 569.086 313.688C569.046 313.67 569.004 313.661 568.96 313.661H561.054C561.011 313.661 560.968 313.67 560.928 313.688C560.888 313.706 560.852 313.732 560.821 313.764C560.791 313.797 560.767 313.836 560.75 313.879C560.733 313.922 560.725 313.968 560.725 314.014V314.014V315.795H555.784V314.014C555.784 313.968 555.775 313.922 555.759 313.879C555.742 313.836 555.718 313.797 555.687 313.764C555.657 313.732 555.62 313.706 555.58 313.688C555.54 313.67 555.498 313.661 555.454 313.661H547.548C547.505 313.661 547.462 313.67 547.422 313.688C547.383 313.706 547.346 313.732 547.316 313.764C547.285 313.797 547.261 313.836 547.244 313.879C547.228 313.922 547.219 313.968 547.219 314.014V315.795H542.278V314.014C542.278 313.968 542.269 313.922 542.253 313.879C542.236 313.836 542.212 313.797 542.181 313.764C542.151 313.732 542.115 313.706 542.075 313.688C542.035 313.67 541.992 313.661 541.949 313.661H534.043C533.999 313.661 533.957 313.67 533.917 313.688C533.877 313.706 533.84 313.732 533.81 313.764C533.779 313.797 533.755 313.836 533.738 313.879C533.722 313.922 533.713 313.968 533.713 314.014V314.014V315.795H528.772V314.014C528.772 313.968 528.764 313.922 528.747 313.879C528.73 313.836 528.706 313.797 528.676 313.764C528.645 313.732 528.609 313.706 528.569 313.688C528.529 313.67 528.486 313.661 528.443 313.661H520.537C520.493 313.661 520.451 313.67 520.411 313.688C520.371 313.706 520.334 313.732 520.304 313.764C520.273 313.797 520.249 313.836 520.232 313.879C520.216 313.922 520.207 313.968 520.207 314.014V314.014V315.795H515.266V314.014C515.266 313.968 515.258 313.922 515.241 313.879C515.225 313.836 515.2 313.797 515.17 313.764C515.139 313.732 515.103 313.706 515.063 313.688C515.023 313.67 514.98 313.661 514.937 313.661H453.007C452.964 313.661 452.921 313.67 452.881 313.688C452.841 313.706 452.805 313.732 452.774 313.764C452.744 313.797 452.72 313.836 452.703 313.879C452.687 313.922 452.678 313.968 452.678 314.014V314.014V315.795H447.737V314.014C447.737 313.968 447.728 313.922 447.712 313.879C447.695 313.836 447.671 313.797 447.64 313.764C447.61 313.732 447.573 313.706 447.533 313.688C447.494 313.67 447.451 313.661 447.407 313.661H439.502C439.458 313.661 439.415 313.67 439.375 313.688C439.336 313.706 439.299 313.732 439.269 313.764C439.238 313.797 439.214 313.836 439.197 313.879C439.181 313.922 439.172 313.968 439.172 314.014V314.014V315.795H434.231V314.014C434.231 313.968 434.222 313.922 434.206 313.879C434.189 313.836 434.165 313.797 434.135 313.764C434.104 313.732 434.068 313.706 434.028 313.688C433.988 313.67 433.945 313.661 433.902 313.661H425.996C425.952 313.661 425.91 313.67 425.87 313.688C425.83 313.706 425.793 313.732 425.763 313.764C425.732 313.797 425.708 313.836 425.691 313.879C425.675 313.922 425.666 313.968 425.666 314.014V314.014V315.795H420.725V314.014C420.725 313.968 420.717 313.922 420.7 313.879C420.683 313.836 420.659 313.797 420.629 313.764C420.598 313.732 420.562 313.706 420.522 313.688C420.482 313.67 420.439 313.661 420.396 313.661H412.49C412.447 313.661 412.404 313.67 412.364 313.688C412.324 313.706 412.287 313.732 412.257 313.764C412.226 313.797 412.202 313.836 412.185 313.879C412.169 313.922 412.16 313.968 412.16 314.014V314.014V315.795H407.219V314.014C407.219 313.968 407.211 313.922 407.194 313.879C407.178 313.836 407.153 313.797 407.123 313.764C407.092 313.732 407.056 313.706 407.016 313.688C406.976 313.67 406.933 313.661 406.89 313.661H398.984C398.941 313.661 398.898 313.67 398.858 313.688C398.818 313.706 398.782 313.732 398.751 313.764C398.72 313.797 398.696 313.836 398.68 313.879C398.663 313.922 398.655 313.968 398.655 314.014V314.014V315.795H393.713V314.014C393.713 313.968 393.705 313.922 393.688 313.879C393.672 313.836 393.647 313.797 393.617 313.764C393.586 313.732 393.55 313.706 393.51 313.688C393.47 313.67 393.427 313.661 393.384 313.661H385.478C385.391 313.661 385.307 313.698 385.245 313.764C385.183 313.831 385.149 313.92 385.149 314.014V315.795H380.207V314.014C380.207 313.968 380.199 313.922 380.182 313.879C380.166 313.836 380.142 313.797 380.111 313.764C380.08 313.732 380.044 313.706 380.004 313.688C379.964 313.67 379.921 313.661 379.878 313.661H371.972C371.885 313.661 371.801 313.698 371.739 313.764C371.677 313.831 371.643 313.92 371.643 314.014V315.795H356.49C355.452 315.795 354.424 316.014 353.464 316.44C352.505 316.865 351.634 317.489 350.9 318.276C350.165 319.063 349.583 319.997 349.186 321.025C348.788 322.053 348.584 323.155 348.584 324.267V328.098C348.584 330.346 349.417 332.501 350.9 334.09C352.382 335.679 354.393 336.571 356.49 336.571H619.36C621.457 336.571 623.468 335.679 624.95 334.09C626.433 332.501 627.266 330.346 627.266 328.098V324.267C627.266 323.155 627.062 322.053 626.664 321.025C626.267 319.997 625.685 319.063 624.95 318.276C624.216 317.489 623.345 316.865 622.386 316.44C621.426 316.014 620.398 315.795 619.36 315.795V315.795Z"
                                fill="#3F3D56" />
                            <path d="M464.679 229.939H416.099V232.914H464.679V229.939Z" fill="#CBCBCB" />
                            <path d="M464.679 238.864H416.099V243.326H464.679V238.864Z" fill="#CBCBCB" />
                            <path d="M464.679 249.276H416.099V252.251H464.679V249.276Z" fill="#CBCBCB" />
                            <path d="M409.814 231.819H392.503V250.371H409.814V231.819Z" fill="#CBCBCB" />
                            <path d="M464.679 264.152H416.099V267.127H464.679V264.152Z" fill="#CBCBCB" />
                            <path d="M464.679 273.077H416.099V277.539H464.679V273.077Z" fill="#CBCBCB" />
                            <path d="M464.679 283.489H416.099V286.464H464.679V283.489Z" fill="#CBCBCB" />
                            <path d="M409.814 266.032H392.503V284.584H409.814V266.032Z" fill="#CBCBCB" />
                            <path
                                d="M480.602 264.159H474.25L485.491 239.678L496.791 264.137H490.433V274.315H480.602V264.159Z"
                                fill="white" />
                            <path
                                d="M658.342 337H312.656C312.482 337 312.315 336.926 312.192 336.794C312.068 336.662 311.999 336.482 311.999 336.296C311.999 336.109 312.068 335.93 312.192 335.798C312.315 335.666 312.482 335.591 312.656 335.591H658.342C658.517 335.591 658.684 335.666 658.807 335.798C658.93 335.93 659 336.109 659 336.296C659 336.482 658.93 336.662 658.807 336.794C658.684 336.926 658.517 337 658.342 337Z"
                                fill="#CBCBCB" />
                            <path d="M474.396 206.138H581.273V289.439H474.396V206.138Z" fill="#D9D9D9" />
                            <path d="M534.353 259.861H538.023V260.353H534.353V259.861Z" fill="#CCCCCC" />
                            <path d="M534.353 256.911H538.023V257.402H534.353V256.911Z" fill="#CCCCCC" />
                            <path d="M534.353 255.927H538.023V256.419H534.353V255.927Z" fill="#CCCCCC" />
                            <path
                                d="M525.866 280.514C529.457 280.514 532.806 280.263 535.296 279.807C538.368 279.245 539.861 278.428 539.861 277.309L539.86 277.274L534.468 232.847L537.167 224.473C537.297 224.079 537.336 223.657 537.28 223.243C537.225 222.829 537.077 222.436 536.85 222.098C536.628 221.755 536.331 221.476 535.985 221.287C535.64 221.098 535.256 221.004 534.869 221.014L516.994 221.216C516.615 221.22 516.242 221.321 515.906 221.511C515.571 221.7 515.281 221.973 515.061 222.307C514.841 222.641 514.697 223.026 514.641 223.432C514.585 223.837 514.618 224.251 514.738 224.64L517.265 232.844L511.872 277.275V277.292C511.871 278.498 513.562 279.354 517.04 279.91C520.458 280.455 524.351 280.514 525.866 280.514Z"
                                fill="white" fill-opacity="0.6" />
                            <path
                                d="M525.866 280.514C529.457 280.514 532.806 280.263 535.296 279.807C538.368 279.245 539.861 278.428 539.861 277.309L539.86 277.274L534.468 232.847L537.167 224.473C537.297 224.079 537.336 223.657 537.28 223.243C537.225 222.829 537.077 222.436 536.85 222.098C536.628 221.755 536.331 221.476 535.985 221.287C535.64 221.098 535.256 221.004 534.869 221.014L516.994 221.216C516.615 221.22 516.242 221.321 515.906 221.511C515.571 221.7 515.281 221.973 515.061 222.307C514.841 222.641 514.697 223.026 514.641 223.432C514.585 223.837 514.618 224.251 514.738 224.64L517.265 232.844L511.872 277.275V277.292C511.871 278.498 513.562 279.354 517.04 279.91C520.458 280.455 524.351 280.514 525.866 280.514ZM534.918 221.545C535.219 221.545 535.516 221.623 535.783 221.773C536.049 221.924 536.279 222.141 536.451 222.408C536.632 222.677 536.75 222.99 536.794 223.319C536.838 223.649 536.807 223.985 536.704 224.298L533.966 232.791L533.973 232.853L539.371 277.327C539.37 277.762 538.83 278.621 535.214 279.283C532.75 279.734 529.43 279.983 525.866 279.983C522.733 279.983 519.46 279.759 517.112 279.384C514.112 278.905 512.384 278.149 512.363 277.308L517.766 232.792L515.204 224.472C515.108 224.163 515.082 223.833 515.127 223.511C515.171 223.188 515.286 222.881 515.461 222.616C515.636 222.35 515.866 222.133 516.134 221.982C516.401 221.831 516.697 221.75 516.999 221.747L534.877 221.545C534.891 221.545 534.905 221.545 534.918 221.545Z"
                                fill="#989898" />
                            <path opacity="0.5"
                                d="M515.543 271.663H536.191L532.918 247.995L532.829 247.343L531.465 237.49C531.382 236.889 530.735 237.355 530.278 236.995C527.437 234.758 524.562 234.693 521.663 236.849C521.215 237.183 520.596 236.793 520.512 237.369L519.079 247.252L518.941 248.208L515.543 271.663Z"
                                fill="#00B0FF" />
                            <path
                                d="M517.967 275.105H533.768C534.182 275.105 534.591 275.011 534.968 274.829C535.345 274.647 535.68 274.382 535.95 274.051C536.221 273.72 536.421 273.331 536.536 272.912C536.652 272.492 536.68 272.051 536.619 271.619L532.003 238.683C531.979 238.515 531.914 238.356 531.813 238.223C531.712 238.09 531.58 237.987 531.43 237.925C531.279 237.863 531.116 237.845 530.957 237.871C530.797 237.897 530.647 237.967 530.522 238.074C527.708 240.452 524.642 240.398 521.408 237.915C521.283 237.819 521.136 237.758 520.981 237.739C520.827 237.72 520.671 237.744 520.528 237.807C520.381 237.871 520.253 237.973 520.156 238.104C520.058 238.235 519.995 238.39 519.971 238.555L515.119 271.598C515.055 272.032 515.081 272.475 515.195 272.897C515.309 273.319 515.508 273.71 515.779 274.043C516.049 274.376 516.385 274.643 516.763 274.827C517.141 275.01 517.552 275.105 517.967 275.105Z"
                                fill="#00B0FF" />
                            <path d="M524.264 271.171H532.982V271.663H524.264V271.171Z" fill="white" />
                            <path d="M524.264 268.221H532.982V268.712H524.264V268.221Z" fill="white" />
                            <path d="M524.264 264.778H532.982V265.762H524.264V264.778Z" fill="white" />
                            <path d="M524.264 261.336H532.982V262.32H524.264V261.336Z" fill="white" />
                            <path
                                d="M518.753 250.043C519.432 250.726 520.25 251.251 521.15 251.584C522.05 251.917 523.011 252.049 523.966 251.972C525.055 251.872 526.048 251.461 527.005 250.943C527.993 250.407 528.95 249.767 530.044 249.468C531.003 249.206 532.139 249.171 532.962 249.819C533.03 249.872 533.112 249.901 533.197 249.903C533.282 249.906 533.366 249.88 533.436 249.831L533.342 249.183C532.425 248.536 531.311 248.436 530.219 248.658C528.02 249.106 526.352 250.945 524.099 251.209C523.127 251.32 522.143 251.185 521.236 250.816C520.329 250.447 519.526 249.856 518.9 249.096L518.898 249.094L518.753 250.043Z"
                                fill="white" />
                            <rect x="382.788" y="188.288" width="65.2361" height="25.2879" rx="6" fill="#D42E4C" />
                            <path
                                d="M407.796 203.416H410.484V205H405.744V196.576H407.796V203.416ZM414.955 196.576V205H412.903V196.576H414.955ZM425.79 196.576L422.802 205H420.234L417.246 196.576H419.43L421.518 202.936L423.618 196.576H425.79ZM430.139 198.22V199.924H432.887V201.508H430.139V203.356H433.247V205H428.087V196.576H433.247V198.22H430.139Z"
                                fill="white" />
                            <ellipse cx="396.799" cy="201" rx="2.79929" ry="3" fill="white" />
                            <path
                                d="M234.472 112.36C234.033 113.632 233.324 114.792 232.394 115.758C231.463 116.723 230.335 117.471 229.087 117.949C227.839 118.427 226.502 118.623 225.171 118.523C223.84 118.423 222.547 118.03 221.383 117.371L142.205 143L116 122.253L218.129 104.208C219.356 102.308 221.23 100.928 223.397 100.329C225.564 99.73 227.874 99.9543 229.889 100.959C231.903 101.964 233.482 103.68 234.327 105.781C235.172 107.882 235.223 110.223 234.472 112.36V112.36Z"
                                fill="#FFB6B6" />
                            <path
                                d="M87.3131 146.892C87.3131 146.892 88.0303 145.115 97.4999 148.982C109.254 153.782 171.832 150.573 175.299 133.328C176.406 134.483 177.862 135.233 179.438 135.46C181.013 135.687 182.618 135.377 184 134.58L174.217 112.879C169.125 111.234 166.358 110.016 166.029 112.112L150.719 111.202L88.7139 121.752L87 143.384L87.3131 146.892Z"
                                fill="#F2F2F2" />
                            <path
                                d="M106.947 124.683L76.1236 122L47.2267 135.283L31 361L94.6788 331.387L122 338.988L106.947 124.683Z"
                                fill="#F2F2F2" />
                            <path d="M31.0017 518L42.5201 517.999L48 473L31 473.001L31.0017 518Z" fill="#FFB6B6" />
                            <path
                                d="M28.0007 529L66 528.999V528.531C65.9997 524.711 64.4413 521.048 61.6677 518.347C58.894 515.646 55.1321 514.128 51.2096 514.128H51.2087L44.2676 509L31.3171 514.129L28 514.129L28.0007 529Z"
                                fill="#2F2E41" />
                            <path d="M76 510.401L87.5052 513L103 469.836L86.0192 466L76 510.401Z" fill="#FFB6B6" />
                            <path
                                d="M71 520.57L107.538 529L107.642 528.528C108.494 524.674 107.812 520.632 105.747 517.291C103.682 513.951 100.404 511.585 96.6322 510.714L96.6313 510.714L91.1007 504L77.5048 506.301L74.3153 505.565L71 520.57Z"
                                fill="#2F2E41" />
                            <path
                                d="M15.7749 241C10.2686 257.617 10.8507 275.654 17.0984 295.013L19.7692 404.008C15.3539 408.87 14.6788 452.374 21.4802 466.57C30.5625 485.526 22.2101 488.06 28.6302 500.636H47.2521L55.8587 443.662L56.472 397.48C58.9453 391.621 56.9148 371 56.9148 371L57.6298 328.241L91.2064 403.145C75.9944 416.173 77.3637 458.257 77.1125 476.924L72.1248 498.95L95.0439 501L105.158 471.129L116.53 452.722C122.325 420.107 124.043 396.164 119.102 386.383L85.3965 260.904L15.7749 241Z"
                                fill="#2F2E41" />
                            <path
                                d="M13.3629 236.046L16.4275 229.899C20.1792 206.593 23.8857 184.854 18.8503 165.301C18.5339 148.231 23.7953 132.194 38.4042 123.437L44.9946 119.485L48.3303 111L79.049 111.752L79.1393 122.875L90.1412 140.471V140.544L89.4542 236.29L86.4167 246.172L91 257.666L88.5682 265L28.008 255.291L20.9657 254.158C20.1526 253.897 19.368 253.554 18.6242 253.134C16.0974 251.726 14.1166 249.507 13.0013 246.833C12.938 246.679 12.8837 246.534 12.8295 246.38C12.3544 245.132 12.0798 243.816 12.0159 242.482C11.9058 240.256 12.3697 238.039 13.3629 236.046V236.046Z"
                                fill="#3F3D56" />
                            <path opacity="0.2"
                                d="M12 242.26C12.0635 243.587 12.3362 244.896 12.808 246.137L18.5624 252.854C19.301 253.272 20.08 253.613 20.8875 253.873L27.8807 255L17.7634 235.895L40 187L12 242.26Z"
                                fill="black" />
                            <path
                                d="M323.064 254.997C325.92 255.027 328.775 254.824 331.6 254.389C334.231 253.931 335.564 253.28 335.564 252.455L335.563 252.44L330.656 213.979L333.128 206.686C333.231 206.38 333.262 206.052 333.217 205.731C333.172 205.41 333.052 205.105 332.869 204.842C332.685 204.578 332.442 204.364 332.161 204.218C331.88 204.071 331.569 203.997 331.254 204L315 204.174C314.691 204.178 314.387 204.256 314.112 204.403C313.838 204.551 313.602 204.763 313.422 205.022C313.243 205.281 313.125 205.58 313.079 205.895C313.034 206.21 313.061 206.532 313.158 206.834L315.472 213.978L310.564 252.44C310.563 254.462 318.421 254.997 323.064 254.997Z"
                                fill="#F2F2F2" fill-opacity="0.8" />
                            <path d="M324.564 249H332.564V250H324.564V249Z" fill="#CCCCCC" />
                            <path d="M324.564 243H332.564V244H324.564V243Z" fill="#CCCCCC" />
                            <path d="M324.564 241H332.564V242H324.564V241Z" fill="#CCCCCC" />
                            <path
                                d="M250.064 254.997C252.92 255.027 255.775 254.824 258.6 254.389C261.231 253.931 262.564 253.28 262.564 252.455L262.563 252.44L257.656 213.979L260.128 206.686C260.231 206.38 260.262 206.052 260.217 205.731C260.172 205.41 260.052 205.105 259.869 204.842C259.685 204.578 259.442 204.364 259.161 204.218C258.88 204.071 258.569 203.997 258.254 204L242 204.174C241.691 204.178 241.387 204.256 241.112 204.403C240.838 204.551 240.602 204.763 240.422 205.022C240.243 205.281 240.125 205.58 240.079 205.895C240.034 206.21 240.061 206.532 240.158 206.834L242.472 213.978L237.564 252.44C237.563 254.462 245.421 254.997 250.064 254.997Z"
                                fill="#F2F2F2" fill-opacity="0.8" />
                            <path d="M251.564 249H259.564V250H251.564V249Z" fill="#CCCCCC" />
                            <path d="M251.564 243H259.564V244H251.564V243Z" fill="#CCCCCC" />
                            <path d="M251.564 241H259.564V242H251.564V241Z" fill="#CCCCCC" />
                            <path
                                d="M284.064 254.997C286.92 255.027 289.775 254.824 292.6 254.389C295.231 253.931 296.564 253.28 296.564 252.455L296.563 252.44L291.656 213.979L294.128 206.686C294.231 206.38 294.262 206.052 294.217 205.731C294.172 205.41 294.052 205.105 293.869 204.842C293.685 204.578 293.442 204.364 293.161 204.218C292.88 204.071 292.569 203.997 292.254 204L276 204.174C275.691 204.178 275.387 204.256 275.112 204.403C274.838 204.551 274.602 204.763 274.422 205.022C274.243 205.281 274.125 205.58 274.079 205.895C274.034 206.21 274.061 206.532 274.158 206.834L276.472 213.978L271.564 252.44C271.563 254.462 279.421 254.997 284.064 254.997Z"
                                fill="#F2F2F2" fill-opacity="0.8" />
                            <path d="M286.564 249H293.564V250H286.564V249Z" fill="#CCCCCC" />
                            <path d="M286.564 243H293.564V244H286.564V243Z" fill="#CCCCCC" />
                            <path d="M286.564 241H293.564V242H286.564V241Z" fill="#CCCCCC" />
                            <path
                                d="M230.747 257.576H246.189V231.423H230.747C229.904 231.423 229.095 231.085 228.499 230.483C227.903 229.88 227.568 229.064 227.568 228.212C227.568 227.36 227.903 226.543 228.499 225.941C229.095 225.338 229.904 225 230.747 225H338.385C339.228 225 340.037 225.338 340.633 225.941C341.23 226.543 341.564 227.36 341.564 228.212C341.564 229.064 341.23 229.88 340.633 230.483C340.037 231.085 339.228 231.423 338.385 231.423H325.214V257.576H338.385C339.228 257.576 340.037 257.915 340.633 258.517C341.23 259.119 341.564 259.936 341.564 260.788C341.564 261.64 341.23 262.457 340.633 263.059C340.037 263.662 339.228 264 338.385 264H230.747C230.329 264 229.915 263.918 229.529 263.756C229.143 263.595 228.792 263.359 228.497 263.06C228.201 262.762 227.967 262.408 227.807 262.018C227.647 261.628 227.564 261.21 227.564 260.788C227.564 260.366 227.647 259.948 227.807 259.558C227.967 259.168 228.201 258.814 228.497 258.516C228.792 258.218 229.143 257.981 229.529 257.82C229.915 257.659 230.329 257.576 230.747 257.576ZM318.856 257.576V231.423H252.547V257.576H318.856Z"
                                fill="#CCCCCC" />
                            <path
                                d="M233.063 291C240.889 291 248.188 290.489 253.615 289.562C260.31 288.419 263.564 286.757 263.564 284.482L263.561 284.411L251.81 194.065L257.693 177.036C257.975 176.235 258.06 175.376 257.94 174.534C257.819 173.693 257.497 172.894 257.002 172.206C256.518 171.508 255.87 170.941 255.117 170.556C254.364 170.172 253.528 169.981 252.684 170.001L213.727 170.411C212.902 170.42 212.09 170.625 211.357 171.011C210.625 171.397 209.994 171.952 209.514 172.631C209.035 173.31 208.721 174.094 208.599 174.918C208.477 175.743 208.549 176.585 208.81 177.376L214.317 194.058L202.564 284.412V284.447C202.563 286.9 206.248 288.641 213.829 289.771C221.276 290.88 229.761 291 233.063 291Z"
                                fill="white" fill-opacity="0.5" />
                            <path
                                d="M233.063 291C240.889 291 248.188 290.489 253.615 289.562C260.31 288.419 263.564 286.757 263.564 284.482L263.561 284.411L251.81 194.065L257.693 177.036C257.975 176.235 258.06 175.376 257.94 174.534C257.819 173.693 257.497 172.894 257.002 172.206C256.518 171.508 255.87 170.941 255.117 170.556C254.364 170.172 253.528 169.981 252.684 170.001L213.727 170.411C212.902 170.42 212.09 170.625 211.357 171.011C210.625 171.397 209.994 171.952 209.514 172.631C209.035 173.31 208.721 174.094 208.599 174.918C208.477 175.743 208.549 176.585 208.81 177.376L214.317 194.058L202.564 284.412V284.447C202.563 286.9 206.248 288.641 213.829 289.771C221.276 290.88 229.761 291 233.063 291ZM252.792 171.081C253.447 171.08 254.094 171.24 254.675 171.545C255.257 171.851 255.757 172.294 256.132 172.837C256.527 173.384 256.783 174.02 256.879 174.689C256.975 175.359 256.907 176.042 256.683 176.68L250.716 193.951L250.732 194.078L262.496 284.518C262.494 285.404 261.317 287.151 253.436 288.496C248.067 289.414 240.831 289.919 233.063 289.919C226.235 289.919 219.103 289.464 213.985 288.701C207.447 287.727 203.68 286.19 203.635 284.48L215.41 193.953L209.826 177.034C209.618 176.405 209.56 175.735 209.658 175.078C209.755 174.422 210.005 173.799 210.386 173.258C210.767 172.718 211.27 172.276 211.852 171.969C212.435 171.662 213.081 171.499 213.738 171.492L252.701 171.082C252.731 171.081 252.762 171.081 252.792 171.081Z"
                                fill="#C4C4C4" fill-opacity="0.8" />
                            <path opacity="0.5"
                                d="M210.564 273H255.564L248.431 224.869L248.237 223.543L245.265 203.506C245.083 202.284 243.673 203.233 242.676 202.5C236.485 197.951 230.22 197.819 223.901 202.204C222.924 202.881 221.575 202.088 221.393 203.261L218.271 223.359L217.969 225.303L210.564 273Z"
                                fill="#00B0FF" />
                            <path
                                d="M215.847 280H250.282C251.185 280 252.077 279.808 252.898 279.438C253.718 279.068 254.449 278.529 255.038 277.856C255.628 277.183 256.064 276.393 256.315 275.539C256.567 274.686 256.629 273.789 256.497 272.91L246.436 205.933C246.384 205.59 246.241 205.268 246.022 204.997C245.802 204.726 245.514 204.518 245.187 204.392C244.859 204.266 244.503 204.228 244.156 204.281C243.808 204.334 243.481 204.476 243.207 204.694C237.076 209.53 230.393 209.421 223.345 204.372C223.072 204.175 222.752 204.051 222.415 204.013C222.079 203.974 221.738 204.022 221.426 204.152C221.108 204.28 220.829 204.488 220.616 204.755C220.404 205.021 220.265 205.337 220.213 205.672L209.638 272.868C209.5 273.75 209.556 274.651 209.805 275.509C210.053 276.367 210.487 277.162 211.077 277.84C211.667 278.517 212.398 279.061 213.222 279.434C214.045 279.807 214.941 280 215.847 280Z"
                                fill="#00B0FF" />
                            <path d="M229.564 272H248.564V273H229.564V272Z" fill="white" />
                            <path d="M229.564 266H248.564V267H229.564V266Z" fill="white" />
                            <path d="M229.564 259H248.564V261H229.564V259Z" fill="white" />
                            <path d="M229.564 252H248.564V254H229.564V252Z" fill="white" />
                            <path
                                d="M217.564 229.034C219.046 230.422 220.829 231.491 222.79 232.168C224.751 232.845 226.844 233.114 228.926 232.956C231.3 232.753 233.465 231.917 235.549 230.863C237.703 229.774 239.788 228.472 242.173 227.864C244.262 227.332 246.739 227.261 248.533 228.578C248.68 228.685 248.859 228.746 249.044 228.75C249.23 228.755 249.412 228.703 249.564 228.604L249.36 227.286C247.362 225.969 244.934 225.766 242.554 226.217C237.763 227.129 234.126 230.869 229.216 231.406C227.098 231.63 224.954 231.356 222.977 230.606C220.999 229.856 219.25 228.654 217.887 227.109L217.881 227.104L217.564 229.034Z"
                                fill="white" />
                            <path
                                d="M75.9471 122.672L45.1236 120L16.2267 133.227L2.6182e-06 358L63.6788 328.511L91 336.08L75.9471 122.672Z"
                                fill="#F2F2F2" />
                            <path
                                d="M227.704 120.399C225.106 120.399 223 118.295 223 115.699C223 113.104 225.106 111 227.704 111C230.302 111 232.408 113.104 232.408 115.699C232.408 118.295 230.302 120.399 227.704 120.399Z"
                                fill="#00B0FF" />
                            <path
                                d="M228.896 148.047C227.791 148.047 226.894 147.152 226.894 146.047C226.894 144.943 227.791 144.047 228.896 144.047C230.002 144.047 230.898 144.943 230.898 146.047C230.898 147.152 230.002 148.047 228.896 148.047Z"
                                fill="#00B0FF" />
                            <path
                                d="M232.064 167C230.684 167 229.564 166.105 229.564 165C229.564 163.895 230.684 163 232.064 163C233.445 163 234.564 163.895 234.564 165C234.564 166.105 233.445 167 232.064 167Z"
                                fill="#00B0FF" />
                            <path
                                d="M131 268.563V210.437C130.999 209.261 130.529 208.133 129.693 207.301C128.858 206.469 127.725 206.001 126.544 206H82.4565C81.275 206.001 80.1422 206.469 79.3068 207.301C78.4713 208.133 78.0013 209.261 78 210.437V268.563C78.0013 269.739 78.4713 270.867 79.3068 271.699C80.1422 272.531 81.275 272.999 82.4565 273H126.544C127.725 272.999 128.858 272.531 129.693 271.699C130.529 270.867 130.999 269.739 131 268.563V268.563Z"
                                fill="#606060" />
                            <path
                                d="M128 251.5V214.153C127.999 213.052 127.561 211.996 126.783 211.218C126.004 210.439 124.949 210.001 123.848 210H86.1525C85.0516 210.001 83.9961 210.439 83.2176 211.218C82.4392 211.996 82.0013 213.052 82 214.153V265.847C82.0013 266.948 82.4392 268.004 83.2176 268.782C83.9961 269.561 85.0516 269.999 86.1525 270H109.504C114.408 269.994 119.109 268.044 122.576 264.575C126.044 261.107 127.994 256.405 128 251.5Z"
                                fill="#404040" />
                            <path
                                d="M122 224C121.999 222.939 121.562 221.923 120.785 221.173C120.008 220.423 118.954 220.001 117.855 220H91.1447C90.0455 220 88.9913 220.421 88.214 221.172C87.4367 221.922 87 222.939 87 224C87 225.061 87.4367 226.078 88.214 226.828C88.9913 227.579 90.0455 228 91.1447 228H117.855C118.954 227.999 120.008 227.577 120.785 226.827C121.562 226.077 121.999 225.061 122 224V224Z"
                                fill="#606060" />
                            <path
                                d="M122 237C121.999 235.939 121.562 234.923 120.785 234.173C120.008 233.423 118.954 233.001 117.855 233H91.1447C90.0455 233 88.9913 233.421 88.214 234.172C87.4367 234.922 87 235.939 87 237C87 238.061 87.4367 239.078 88.214 239.828C88.9913 240.579 90.0455 241 91.1447 241H117.855C118.954 240.999 120.008 240.577 120.785 239.827C121.562 239.077 121.999 238.061 122 237V237Z"
                                fill="#606060" />
                            <path
                                d="M95.2333 279.279C93.9972 278.767 92.8882 277.991 91.9843 277.004C91.0805 276.017 90.4038 274.843 90.0019 273.566C89.6 272.289 89.4826 270.939 89.6582 269.611C89.8337 268.284 90.2978 267.011 91.0179 265.883L59.1718 236.918L48 193.652L67.8272 192L73.8881 225.952L104.255 263.375C106.069 264.711 107.329 266.668 107.798 268.873C108.267 271.078 107.912 273.378 106.8 275.339C105.688 277.299 103.896 278.783 101.764 279.509C99.6326 280.235 97.3088 280.153 95.2333 279.279V279.279Z"
                                fill="#FFB6B6" />
                            <path
                                d="M45.2103 154.114C45.2103 154.114 40.3911 154.185 42.5619 164.191C44.2997 172.201 50.8926 217.278 56.1546 227.363C54.9503 228.405 54.1261 229.82 53.8119 231.383C53.4976 232.947 53.7112 234.571 54.4188 236L76.4126 227.444C78.3296 222.441 75.1153 220.886 73.0642 220.437L73.4667 204.744L70.3137 164.742L48.693 154L45.2103 154.114Z"
                                fill="#F2F2F2" />
                            <path
                                d="M38.2224 80.2499C39.2674 87.7705 43.2951 94.5742 49.4206 99.166C55.5462 103.758 63.2685 105.762 70.8907 104.738C78.5128 103.715 85.4114 99.7467 90.0706 93.7064C94.7298 87.6662 96.7684 80.0478 95.7386 72.5251L95.6826 72.1185C94.48 64.6968 90.3692 58.039 84.2371 53.5813C78.1049 49.1236 70.4427 47.2232 62.9035 48.2901C55.3642 49.357 48.5521 53.3057 43.9365 59.2844C39.321 65.2631 37.2719 72.7925 38.2313 80.2487L38.2224 80.2499Z"
                                fill="#FFB8B8" />
                            <path
                                d="M45.5195 76.7207L78.5925 75.0236L79.1865 80.9576C79.2111 81.2033 79.0093 81.4124 78.7629 81.3967L48.3081 79.4507L45.5195 76.7207Z"
                                fill="#F9F9F9" />
                            <path
                                d="M46.2192 94.4256C44.7477 91.4771 43.2362 88.3115 43.6497 85.0505C44.0632 81.7894 47.3052 78.6724 50.4886 79.6416C52.3922 80.2211 53.831 82.0754 55.8209 82.1703C58.5589 82.3009 60.1287 79.2098 60.9809 76.6398L64.4518 66.1728C67.7848 68.7352 71.65 70.5402 75.7718 71.459C79.8935 72.3777 84.17 72.3877 88.296 71.488C91.5186 70.7612 94.7744 69.3441 96.6647 66.6689C98.555 63.9937 98.5437 59.8441 95.9509 57.8211C94.6795 56.8292 92.9874 56.4524 91.7725 55.394C91.0188 54.7374 90.4994 53.8589 90.2912 52.8885C90.083 51.9181 90.197 50.9074 90.6164 50.0059C91.0357 49.1043 91.7381 48.36 92.6197 47.8829C93.5013 47.4058 94.5151 47.2213 95.5112 47.3567L86.7719 46.2793L89.3757 41.6337C87.4995 43.0927 84.8883 43.2889 82.5371 42.8712C80.1858 42.4536 77.9714 41.4986 75.6712 40.8618C64.6289 37.8044 51.7954 43.1203 46.2762 53.0379C44.1257 52.3295 41.8076 52.2825 39.6293 52.9029C37.451 53.5234 35.5153 54.7821 34.0785 56.5123C31.739 59.4414 31.1027 63.3502 31.0121 67.0782C30.842 74.4287 32.4667 81.7117 35.7492 88.3127C36.6906 90.4095 38.043 92.3019 39.7286 93.8811C40.5772 94.6642 41.5892 95.2545 42.6937 95.6108C43.7981 95.9671 44.9682 96.0807 46.1218 95.9436"
                                fill="#2F2E41" />
                            <path d="M78.5 75L100 72V74.4187L78.5 76.5V75Z" fill="#F9F9F9" />
                            <path
                                d="M78.5 76L100 74L96.6586 86.9942C95.9767 89.6462 93.5859 91.5 90.8477 91.5H80.9365C79.8571 91.5 78.9724 90.6434 78.9376 89.5645L78.5 76Z"
                                fill="#DFF7FF" fill-opacity="0.5" />
                            <path d="M95 74H100L97.098 80H95.3571L95 74Z" fill="#F9F9F9" />
                            <path
                                d="M99.5 74.2679C99.0425 74.0508 97.4427 73.9651 97.0104 74.2679C96.5781 74.5707 96.2488 75.1033 96.095 75.7486C95.9411 76.3938 95.9752 77.0989 96.1899 77.7087C96.4046 78.3184 96.7822 78.7829 97.2396 79L98.4 76.5L99.5 74.5V74.2679Z"
                                fill="#635F5F" />
                            <path
                                d="M84.9917 260.551L84.8849 260.569L84.9678 260.638L87.825 263.038L87.8452 263.055L87.8706 263.048L90.0135 262.448L90.0764 262.431L90.043 262.374L88.6144 259.974L88.5969 259.945L88.5631 259.951L84.9917 260.551Z"
                                fill="#EFEFEF" stroke="#909090" stroke-width="0.1" />
                            <path
                                d="M96.9819 255.62L96.9231 255.643L96.9588 255.695L99.2445 259.028L99.2669 259.061L99.3038 259.047L101.018 258.38L101.077 258.357L101.041 258.305L98.7555 254.972L98.7331 254.939L98.6962 254.953L96.9819 255.62Z"
                                fill="#EFEFEF" stroke="#909090" stroke-width="0.1" />
                            <path
                                d="M95.2311 253.254L87.1257 256.496C86.5065 256.744 86.2721 257.498 86.642 258.053L91.541 265.402C91.8005 265.791 92.2864 265.962 92.7323 265.82L101.243 263.118C101.911 262.906 102.188 262.113 101.797 261.531L96.4924 253.643C96.2162 253.232 95.6907 253.07 95.2311 253.254Z"
                                fill="#EFEFEF" stroke="#909090" stroke-width="0.1" />
                            <path
                                d="M88.2132 258.57C87.8515 258.027 88.0975 257.289 88.7124 257.072L95.2999 254.747C95.7156 254.6 96.1784 254.743 96.4391 255.099L100.689 260.894C101.09 261.441 100.842 262.219 100.199 262.434L93.2246 264.758C92.7968 264.901 92.3265 264.74 92.0763 264.364L88.2132 258.57Z"
                                fill="#2F2E41" />
                            <path d="M91 258.001L96.6496 256L98.2454 260.089L92.5958 262.089L91 258.001Z"
                                fill="url(#pattern0)" />
                            <path
                                d="M501.451 122.498C491.518 112.573 476.234 113.648 467.473 123.41C466.091 124.95 464.022 122.713 465.523 121.46C476.864 111.989 491.537 111.086 504.419 121.353C505.968 122.587 504.101 124.932 502.551 123.697C502.36 123.545 501.806 122.874 501.451 122.498Z"
                                fill="#606060" />
                            <path
                                d="M499.753 126.071C501.338 127.319 499.158 129.633 497.803 128.021C491.2 120.168 478.871 120.045 472.137 128.128C470.866 129.654 468.555 127.732 469.828 126.204C471.982 123.618 485.8 115.091 499.753 126.071Z"
                                fill="#606060" />
                            <path
                                d="M492.999 132.552C488.934 127.217 480.652 127.365 476.695 132.633C476.191 133.305 475.315 133.376 474.724 132.932C473.978 132.373 473.975 131.245 474.745 130.683C482.033 125.371 488.397 126.273 495.195 130.576C497.116 131.791 494.777 134.894 492.999 132.552Z"
                                fill="#606060" />
                            <path
                                d="M479.631 135.033C483.654 132.822 486.963 133.322 490.407 135.224C492.46 136.384 490.801 138.804 489.183 137.89C488.91 137.736 488.706 137.507 488.582 137.244C487.311 134.564 482.822 134.273 481.362 137.352C480.456 139.262 477.564 137.893 478.471 135.981C478.774 135.341 479.275 135.226 479.631 135.033Z"
                                fill="#606060" />
                            <path
                                d="M485.04 146.63C486.991 146.63 488.572 145.048 488.572 143.097C488.572 141.147 486.991 139.565 485.04 139.565C483.089 139.565 481.508 141.147 481.508 143.097C481.508 145.048 483.089 146.63 485.04 146.63Z"
                                fill="#606060" />
                            <path
                                d="M146.751 62.9968C150.008 50.7863 142.284 39.3626 130.732 36.9344C128.91 36.5513 129.721 33.9322 131.373 34.5367C143.861 39.1061 151.175 50.1313 148.98 64.7932C148.716 66.5558 146.048 66.1584 146.312 64.394C146.344 64.177 146.617 63.4426 146.751 62.9968Z"
                                fill="#606060" />
                            <path
                                d="M143.202 63.2843C142.945 65.0816 140.16 64.425 140.805 62.6435C143.948 53.9613 138.49 44.2993 129.158 42.695C127.397 42.3921 127.853 39.7255 129.617 40.0287C132.602 40.5419 145.471 47.4662 143.202 63.2843Z"
                                fill="#606060" />
                            <path
                                d="M135.109 60.9417C137.435 55.3711 133.588 48.9848 127.701 48.2756C126.95 48.1852 126.5 47.5349 126.58 46.8744C126.68 46.0415 127.557 45.5305 128.342 45.8779C135.764 49.1628 137.928 54.527 137.638 61.7626C137.557 63.8063 134.086 63.3822 135.109 60.9417Z"
                                fill="#606060" />
                            <path
                                d="M127.152 51.6427C130.688 53.7813 131.789 56.5847 131.859 60.1245C131.88 62.2466 129.247 62.0445 129.23 60.372C129.228 60.0902 129.313 59.8285 129.462 59.6129C130.978 57.4155 129.183 53.7866 126.126 54.0363C124.23 54.1912 123.993 51.321 125.892 51.1659C126.526 51.114 126.842 51.4524 127.152 51.6427Z"
                                fill="#606060" />
                            <path
                                d="M120.556 61.0829C121.435 62.6028 123.38 63.1225 124.899 62.2436C126.419 61.3647 126.939 59.4202 126.06 57.9003C125.181 56.3804 123.237 55.8607 121.717 56.7396C120.197 57.6185 119.677 59.563 120.556 61.0829Z"
                                fill="#606060" />
                            <path
                                d="M116.574 258.759C119.358 253.086 116.679 246.733 111.248 244.42C110.392 244.056 111.044 242.85 111.795 243.307C117.477 246.761 119.994 252.878 117.493 259.857C117.192 260.696 115.922 260.242 116.223 259.402C116.26 259.298 116.465 258.965 116.574 258.759Z"
                                fill="#F9F9F9" />
                            <path
                                d="M114.806 258.556C114.505 259.412 113.203 258.82 113.692 258.008C116.077 254.055 114.338 248.786 109.917 247.093C109.083 246.773 109.565 245.51 110.401 245.83C111.815 246.371 117.455 251.017 114.806 258.556Z"
                                fill="#F9F9F9" />
                            <path
                                d="M111.064 256.621C112.746 254.114 111.479 250.608 108.661 249.689C108.301 249.571 108.143 249.209 108.247 248.892C108.377 248.494 108.856 248.328 109.208 248.575C112.529 250.907 113.07 253.748 112.225 257.269C111.986 258.263 110.325 257.718 111.064 256.621Z"
                                fill="#F9F9F9" />
                            <path
                                d="M108.064 251.287C109.591 252.679 109.858 254.161 109.549 255.904C109.353 256.947 108.081 256.592 108.236 255.77C108.262 255.632 108.329 255.512 108.423 255.42C109.38 254.49 108.852 252.536 107.328 252.361C106.383 252.253 106.546 250.822 107.492 250.931C107.808 250.967 107.93 251.163 108.064 251.287Z"
                                fill="#F9F9F9" />
                            <path
                                d="M103.912 255.277C104.195 256.107 105.099 256.551 105.929 256.268C106.76 255.984 107.204 255.081 106.92 254.25C106.637 253.419 105.734 252.975 104.903 253.259C104.072 253.542 103.628 254.446 103.912 255.277Z"
                                fill="#F9F9F9" />
                            <rect x="163" y="20" width="69" height="24" rx="6" fill="#D42E4C" />
                            <path
                                d="M182.657 31.1669C183.253 31.5625 183.253 32.4375 182.657 32.8331L176.335 37.031C175.67 37.4723 174.782 36.9957 174.782 36.1979V27.8021C174.782 27.0043 175.67 26.5277 176.335 26.969L182.657 31.1669Z"
                                fill="white" />
                            <path
                                d="M193.88 37L191.836 33.29H191.262V37H188.868V27.172H192.886C193.661 27.172 194.319 27.3073 194.86 27.578C195.411 27.8487 195.821 28.222 196.092 28.698C196.363 29.1647 196.498 29.6873 196.498 30.266C196.498 30.9193 196.311 31.5027 195.938 32.016C195.574 32.5293 195.033 32.8933 194.314 33.108L196.582 37H193.88ZM191.262 31.596H192.746C193.185 31.596 193.511 31.4887 193.726 31.274C193.95 31.0593 194.062 30.756 194.062 30.364C194.062 29.9907 193.95 29.6967 193.726 29.482C193.511 29.2673 193.185 29.16 192.746 29.16H191.262V31.596ZM202.075 29.09V31.078H205.281V32.926H202.075V35.082H205.701V37H199.681V27.172H205.701V29.09H202.075ZM208.529 32.072C208.529 31.1013 208.739 30.238 209.159 29.482C209.579 28.7167 210.162 28.124 210.909 27.704C211.665 27.2747 212.519 27.06 213.471 27.06C214.638 27.06 215.636 27.368 216.467 27.984C217.298 28.6 217.853 29.44 218.133 30.504H215.501C215.305 30.0933 215.025 29.7807 214.661 29.566C214.306 29.3513 213.9 29.244 213.443 29.244C212.706 29.244 212.108 29.5007 211.651 30.014C211.194 30.5273 210.965 31.2133 210.965 32.072C210.965 32.9307 211.194 33.6167 211.651 34.13C212.108 34.6433 212.706 34.9 213.443 34.9C213.9 34.9 214.306 34.7927 214.661 34.578C215.025 34.3633 215.305 34.0507 215.501 33.64H218.133C217.853 34.704 217.298 35.544 216.467 36.16C215.636 36.7667 214.638 37.07 213.471 37.07C212.519 37.07 211.665 36.86 210.909 36.44C210.162 36.0107 209.579 35.418 209.159 34.662C208.739 33.906 208.529 33.0427 208.529 32.072Z"
                                fill="white" />
                        </g>
                        <defs>
                            <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
                                <use xlink:href="#image0_423_332" transform="scale(0.000784929 0.00107181)" />
                            </pattern>
                            <clipPath id="clip0_423_332">
                                <rect width="630" height="529" fill="white" transform="matrix(-1 0 0 1 630 0)" />
                            </clipPath>
                            <image id="image0_423_332" width="1274" height="933" />
             
                        </defs>
                    </svg>

                </div>

                <div class="hero-text">
                    <h1 class="inner" style="--delay: 0.1s">
                        <b>Hands-free</b> Integrated <b>IoT Tools</b>
                    </h1>
                    <h2 class="slide inner" style="--delay: 0.3s">
                        Live Video Collaboration, Monitoring & Supervision
                        Voice Notes, E-training, Troubleshooting, FAQs
                        Virtual Audits & Inspection, Video Doc Creation
                    </h2>
                    <div class="cta inner" style="--delay: 0.5s">
                        <a v-on:click="showForm" class="primary btn">Pre-order Now</a>
                    </div>
                </div>

            </div>

            <div class="dots">
                <span :class="[activeslide===1 ? 'dot active' :'dot']" v-on:click="goToSlide(1)"></span>
                <span :class="[activeslide===2 ? 'dot active' :'dot']" v-on:click="goToSlide(2)"></span>
                <span :class="[activeslide===3 ? 'dot active' :'dot']" v-on:click="goToSlide(3)"></span>
                <span :class="[activeslide===4 ? 'dot active' :'dot']" v-on:click="goToSlide(4)"></span>
            </div>
    </section>
</template>

<script>
export default {
    name: 'HeroSection',
    data() {
      return {
        sliderTimer: 0,
        activeslide: 1,
        slidercount: 4,
        sliderinterval: 7500,
      }
    },
    mounted : function(){
        this.startSlider()     
    },
    methods: {

        startSlider: function () {
            let self = this;
            this.sliderTimer = setInterval(function(){
                self.nextSlide()
            }, 7500);
        },


        prevSlide: function () {
            if(this.activeslide == 1){
                this.activeslide = this.slidercount;
            }
            else{
                this.activeslide = this.activeslide - 1;
            }
        },


        nextSlide: function () {
            if(this.activeslide == this.slidercount){
                this.activeslide = 1;
            }
            else{
                this.activeslide = this.activeslide + 1;
            }
        },


        goToSlide: function (slideIndex) {
            this.activeslide = slideIndex;
            clearInterval(this.sliderTimer);
            this.startSlider() 
        },

        showForm() {
            // const form = document.getElementById("email-drop");
            // form.classList.toggle("show");

            this.$emit('toggleShowForm');
        },

 
    }
}
</script>

<style>
       #hero-section {
        padding: 8rem 0;
        background: #fcfaf9;
        background: linear-gradient(45deg,
                rgba(146, 102, 226, 0.51) 0%,
                rgba(104, 204, 243, 0.9) 9%,
                rgba(160, 228, 255, 0.8) 43%,
                rgba(148, 101, 233, 0.65) 64%,
                rgba(86, 153, 254, 0.9) 91%,
                rgba(64, 198, 255, 0.87) 100%);

        /* filter: blur(8px); */
        display: grid;
        place-items: center;
        grid-template-columns: 1;
        grid-template-rows: 1;
        position: relative;
    }

    .slides {
        grid-row: 1 / 2;
        grid-column: 1/2;

    }

     /* The dots/bullets/indicators */

    .dots {
        position: absolute;
        bottom: 6rem;
        left: 50%;
        transform: translateX(-50%);

        text-align:center;
        display: flex;
    }

    .dot {
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #f0f0f0b0;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .dot.active {
        background-color: var(--dark-grey);
    }



    .right {
        margin-top: 4em;
    }

    .hero-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 1.2em;
        padding-bottom: 6em;
    }

     .hero-image .img {
        /* width: clamp(200px, 80vw, 650px); */
        width: min(80vw, 550px);
        height: auto;
    }

    .hero-image svg.img {
        aspect-ratio: 630 / 529;
    }

     .problem-list {
        background-color: rgba(255, 250, 252, 0.4);
        border-radius: 2em;
        padding: 3em 4em 3em 2.5em;

        display: flex;
        flex-direction: column;
        gap: 2em;
    }

    .problem {
        display: flex;
        gap: 1.4em;
        align-items: center;
    }

    .problem h4 {
        font-weight: 300;
        font-style: italic;
        font-size: clamp(1.1rem, 2vw, 1.3rem);

        padding: 0 0.3em 0.2em;
        text-decoration: line-through;
        /* background-image: repeating-linear-gradient(var(--degree), transparent 0%, transparent 48%, #000 50%, transparent 52%, transparent 100%); */

    }


        /*---------------------------------  CSS Animations ----------------------------*/


    .slides.grid {
        /* transition: all 2s ease-in-out; */
        display: none;
    }

    .slides.grid.active {
        display: grid;
    }

    .slides.active .left {
        /* opacity: 1; */
        animation: fadeRight 8s ease-in-out;
    }

    .slides.active .right {
        /* opacity: 1; */
        animation: fadeLeft 8s ease-in-out;
    }

    .slides .inner {
        opacity: 0;
    }

    .slides.active .inner {
        animation: fadeUp 8s ease-in-out var(--delay);
    }


    /* .slide.active .left {
        animation: fadeInUp 2s ease-in-out forwards;
    } */

    @keyframes fadeLeft {

        0% {
            opacity: 0;
            transform: translateX(50%);
        }

        25%,
        75% {
            opacity: 1;
            transform: translateX(0);
        }

        100% {
            opacity: 0;
            transform: translateX(50%);
        }
    }

    @keyframes fadeRight {

        0% {
            opacity: 0;
            transform: translateX(-50%);
        }

        25%,
        75% {
            opacity: 1;
            transform: translateX(0);
        }

        100% {
            opacity: 0;
            transform: translateX(-50%);
        }
    }

    @keyframes fadeUp {

        0% {
            opacity: 0;
            transform: translateY(10rem);
        }

        15%,
        70% {
            opacity: 1;
            transform: translateX(0);
        }

        100% {
            opacity: 0;
            transform: translateY(10rem);
        }
    }



    @media only screen and (min-width: 1025px) {

        #hero-section {
            height: 80vh;
        }

        .hero-text.left {
            padding-right: 1em;
        }

        .hero-text.right {
            padding-left: 1em;
        }

        .hero-image.left {
            padding-right: 1em;
        }

        .hero-image.right {
            margin-top: 0;
            padding-left: 1em;
        }
    }
</style>